Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 27 Aug 2020 04:53:50 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-08-27

Reviewer               LC end     Draft
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-09

For telechat 2020-09-10

Reviewer               LC end     Draft
Watson Ladd           R2020-03-13 draft-ietf-detnet-mpls-11

Last calls:

Reviewer               LC end     Draft
Derek Atkins           2020-09-04 draft-ietf-i2nsf-sdn-ipsec-flow-protection-08
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-09
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
Russ Housley          R2020-09-08 draft-ietf-lwig-curve-representations-12
Watson Ladd           R2020-03-13 draft-ietf-detnet-mpls-11
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Kathleen Moriarty      2020-07-20 draft-ietf-ace-oscore-profile-11
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-12
Yoav Nir               None       draft-ietf-netconf-trust-anchors-13
Tirumaleswar Reddy.K   2020-08-18 draft-ietf-roll-turnon-rfc8138-10
Vincent Roca           2020-04-23 draft-ietf-detnet-ip-over-mpls-06
Rich Salz              2020-08-14 draft-ietf-suit-architecture-11
Sean Turner            2020-09-02 draft-ietf-lamps-ocsp-nonce-03
Mališa Vučinić         2020-08-28 draft-ietf-bess-evpn-na-flags-05
Carl Wallace           2020-08-26 draft-ietf-stir-cert-delegation-03
Samuel Weiler          2020-08-26 draft-ietf-mpls-spl-terminology-03
Klaas Wierenga         2020-09-09 draft-ietf-v6ops-slaac-renum-03
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Christopher Wood       2020-09-09 draft-ietf-v6ops-cpe-slaac-renum-04
Paul Wouters           2020-09-08 draft-ietf-i2nsf-capability-data-model-08
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-09
Liang Xia              2020-09-04 draft-ietf-v6ops-nd-cache-init-04
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Nancy Cam-Winget
  Shaun Cooley
  Alan DeKok
  Linda Dunbar
  Donald Eastlake
  Shawn Emery
  Stephen Farrell
  Daniel Franke
  Daniel Gillmor
  Phillip Hallam-Baker